ACE (Agentic Commerce Engine)
API ReferenceWebhooksId

Get a webhook subscription

GET
/webhooks/{id}

Authorization

AuthorizationBearer <token>

API key in the Authorization header: Authorization: Bearer ace_live_.... Use an ace_test_... key for the free, rate-capped sandbox.

In: header

Path Parameters

id*string

Response Body

application/json

application/json

application/json

curl -X GET "https://example.com/webhooks/string"
{  "data": {    "id": "string",    "url": "http://example.com",    "events": [      "string"    ],    "secret": "string",    "is_active": true,    "description": "string",    "created_at": "2019-08-24T14:15:22Z",    "updated_at": "2019-08-24T14:15:22Z"  }}
{  "error": {    "code": "INSUFFICIENT_CREDITS",    "message": "Not enough credits for this request.",    "details": null  }}
{  "error": {    "code": "INSUFFICIENT_CREDITS",    "message": "Not enough credits for this request.",    "details": null  }}